﻿
#tab-container {
    width:1070px;
    height: 90%;
}

    #tab-container > ul {
        display: block;
        margin: 0;
        list-style: none;
    }

.tab-title {
    list-style: none;
}

#tab-container > ul > li {
    display: inline-block;
    vertical-align: top;
    font-family: '微軟正黑體';
    margin: 0 -1px -1px 0;
    border: 1px solid #BCBCBC;
    height: 25px;
    line-height: 25px;
    background: #bed6fc;
    padding: 0 15px;
    list-style: none;
    box-sizing: border-box;
}

    #tab-container > ul > li a {
        color: #000;
        text-decoration: none;
    }

    #tab-container > ul > li.active {
        border-bottom: 1px solid #fff;
        background: #fff;
    }

#tab-container > .tab-inner {
    clear: both;
    color: #000;
    border: 1px #BCBCBC solid;
    margin: 10px -1px -1px 0;
}

.tab-inner {
    /*padding: 15px;*/
}
.MainPanel {
    margin-left:auto;
    margin-right:auto;
    width:90%;
}